section.bncc .list-itens {
    position: relative;
  }
  section.bncc .heading-home-bncc {
    background-color: #00287a;
  }
  section.bncc .heading-home-bncc h2,
  section.bncc .heading-home-bncc h3,
  section.bncc .heading-home-bncc nav ul {
    width: 700px;
    margin: 0 auto;
    text-align: center;
  }
  section.bncc .heading-home-bncc h2,
  section.bncc .heading-home-bncc h3 {
    font-family: 'Merriweather', serif;
  }
  section.bncc .heading-home-bncc h2 {
    padding-top: 35px;
    color: #017fff;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 10px;
  }
  section.bncc .heading-home-bncc h3 {
    padding-bottom: 25px;
    font-size: 16px;
    line-height: 23px;
    color: #ffffff;
  }
  section.bncc .heading-home-bncc figure img {
    width: 100%;
    height: auto;
    display: block;
  }
  section.bncc .heading-home-bncc nav {
    background-color: #017fff;
    padding: 10px 0;
  }
  section.bncc .heading-home-bncc nav ul {
    font-size: 14px;
    font-weight: bold;
  }
  section.bncc .heading-home-bncc nav ul li {
    display: inline;
    color: #00287a;
  }
  section.bncc .heading-home-bncc nav ul li:before {
    content: "|";
    margin-right: 2px;
    display: inline-block;
  }
  section.bncc .heading-home-bncc nav ul li a {
    color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  section.bncc .heading-home-bncc nav ul li a:hover {
    color: #2dccd3;
  }
  section.bncc .heading-home-bncc nav ul li:first-child:before {
    content: none;
  }
  section.bncc .featured-bncc {
    zoom: 1;
    background-color: #eeeeee;
    margin-bottom: 30px;
  }
  section.bncc .featured-bncc:before {
    content: '';
    display: block;
  }
  section.bncc .featured-bncc:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  section.bncc .featured-bncc .container {
    margin: 0 auto;
    padding: 30px 0;
  }
  section.bncc .featured-bncc .container .list-itens {
    margin-top: 0;
    margin-bottom: 0;
  }
  section.bncc .featured-bncc .container .list-itens .title-list {
    color: #e0004d;
  }
  section.bncc .featured-bncc .container .list-item {
    margin-bottom: 0;
  }
  section.bncc .featured-bncc .container .list-item .sub-tag {
    color: #212121;
  }
  section.bncc .featured-bncc .container .list-item a figcaption .cnt {
    color: #212121;
  }
  section.bncc .featured-bncc .container .list-item-featured-1 {
    width: 645px;
    float: left;
  }
  section.bncc .featured-bncc .container .list-item-featured-1 .image {
    width: 100%;
    height: auto;
  }
  section.bncc .featured-bncc .container .list-item-featured-1 .image img {
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
  }
  section.bncc .featured-bncc .container .list-item-featured-2,
  section.bncc .featured-bncc .container .list-item-featured-3 {
    width: 325px;
    float: right;
    height: auto;
  }
  section.bncc .featured-bncc .container .list-item-featured-2 a figcaption .cnt,
  section.bncc .featured-bncc .container .list-item-featured-3 a figcaption .cnt {
    font-size: 14px;
  }
  section.bncc .featured-bncc .container .list-item-featured-2 a figcaption .cnt strong,
  section.bncc .featured-bncc .container .list-item-featured-3 a figcaption .cnt strong {
    font-size: 16px;
  }
  section.bncc .carousel {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  section.bncc .arrow {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 942px;
    left: 15px;
  }
  section.bncc .arrow .arrow-left,
  section.bncc .arrow .arrow-right {
    display: block;
    position: absolute;
    top: 0;
    background: rgba(158, 158, 158, 0.5) no-repeat 5px center;
    background-size: 10px 10px;
    width: 20px;
    height: 370px;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  section.bncc .arrow .arrow-left.disable,
  section.bncc .arrow .arrow-right.disable {
    display: none;
  }
  section.bncc .arrow .arrow-left {
    left: 0;
    background-image: url(../svg/ico-arrow-prev.svg);
  }
  section.bncc .arrow .arrow-left:hover {
    background-position: 0 center;
  }
  section.bncc .arrow .arrow-right {
    right: 0;
    background-image: url(../svg/ico-arrow-next.svg);
  }
  section.bncc .arrow .arrow-right:hover {
    background-position: 10px center;
  }
  section.bncc .arrow .load-more {
    display: none;
  }
  section.bncc .title-list-itens {
    color: #e0004d;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    padding-bottom: 20px;
  }
  section.bncc .heading-conteudo-disciplina {
    zoom: 1;
    position: relative;
    border-top: 1px solid #cecece;
    padding-top: 30px;
    line-height: 45px;
  }
  section.bncc .heading-conteudo-disciplina:before {
    content: '';
    display: block;
  }
  section.bncc .heading-conteudo-disciplina:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  section.bncc .heading-conteudo-disciplina .title {
    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 20px;
    margin-right: 500px;
  }
  section.bncc .heading-conteudo-disciplina a {
    position: absolute;
    top: 30px;
    right: 0;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 14px;
    width: 450px;
    height: 45px;
    text-align: center;
    background-color: #dd004d;
    color: #ffffff;
  }
  section.bncc .heading-conteudo-disciplina a:before {
    content: "";
    display: inline-block;
    background: url(../svg/ico-plus-blue.svg) no-repeat center center;
    background-size: 8px 8px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  section.bncc .heading-conteudo-disciplina a:hover:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  section.bncc .conteudo-base-nacional-comum-curricular .heading-conteudo-disciplina a {
    background-color: #DD004D;
  }
  section.bncc .conteudo-competencias-gerais .heading-conteudo-disciplina a {
    background-color: #DD004D;
  }
  section.bncc .conteudo-lingua-portuguesa .heading-conteudo-disciplina a {
    background-color: #44499C;
  }
  section.bncc .conteudo-matematica .heading-conteudo-disciplina a {
    background-color: #FF8200;
  }
  section.bncc .conteudo-historia .heading-conteudo-disciplina a {
    background-color: #83DBEF;
  }
  section.bncc .conteudo-geografia .heading-conteudo-disciplina a {
    background-color: #00AA13;
  }
  section.bncc .conteudo-ciencias .heading-conteudo-disciplina a {
    background-color: #FEE900;
  }
  section.bncc .conteudo-arte .heading-conteudo-disciplina a {
    background-color: #2DCCD3;
  }
  section.bncc .conteudo-lingua-estrangeira .heading-conteudo-disciplina a {
    background-color: #A17BFC;
  }
  section.bncc .conteudo-educacao-infantil .heading-conteudo-disciplina a {
    background-color: #2E9EFE;
  }
  section.bncc .conteudo-educacao-fisica .heading-conteudo-disciplina a {
    background-color: #FE655D;
  }
  section.bncc .heading-subhome-bncc {
    padding: 30px 0;
    text-align: center;
    font-family: 'Merriweather', serif;
    color: #ffffff;
    background-color: #dd004d;
  }
  section.bncc .heading-subhome-bncc h2,
  section.bncc .heading-subhome-bncc h3,
  section.bncc .heading-subhome-bncc p {
    width: 700px;
    margin: 0 auto;
  }
  section.bncc .heading-subhome-bncc h2 {
    font-size: 30px;
    font-weight: bold;
  }
  section.bncc .heading-subhome-bncc figure {
    padding: 20px 0;
  }
  section.bncc .heading-subhome-bncc figure img {
    width: 100%;
    height: auto;
    display: block;
  }
  section.bncc .heading-subhome-bncc h3 {
    padding-bottom: 15px;
    font-size: 24px;
    line-height: 34px;
  }
  section.bncc .heading-subhome-bncc p {
    font-size: 16px;
    line-height: 24px;
  }
  section.bncc.bncc-disciplina .content {
    width: 600px;
    float: left;
    margin-left: 2%;
  }
  body.smartphone section.bncc.bncc-disciplina .content {
    margin: 0 auto;
  }
  section.bncc.bncc-disciplina .content .list-item_1 {
    width: 50%;
  }
  section.bncc.bncc-disciplina .content .list-item-featured {
    width: 100%;
    height: auto;
  }
  section.bncc.bncc-disciplina .content .list-item-featured:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #bababa;
    margin-top: 40px;
  }
  section.bncc.bncc-disciplina .content .list-item-featured .image {
    width: 100%;
    height: auto;
  }
  section.bncc.bncc-disciplina .content .list-item-featured .image img {
    position: relative;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
  }
  section.bncc .heading-content-bncc {
    padding: 30px 0;
    font-family: 'Lora', serif;
    color: #ffffff;
    background-color: #001f31;
  }
  section.bncc .heading-content-bncc .breadcrumb,
  section.bncc .heading-content-bncc figure {
    width: 940px;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  section.bncc .heading-content-bncc .breadcrumb {
    font-size: 14px;
  }
  section.bncc .heading-content-bncc .breadcrumb a {
    color: #ffffff;
  }
  section.bncc .heading-content-bncc .breadcrumb a:after {
    content: " >";
    color: #2dccd3;
  }
  section.bncc .heading-content-bncc figure img {
    display: block;
    width: 100%;
  }
  section.bncc .heading-content-bncc figure figcaption h2,
  section.bncc .heading-content-bncc figure figcaption h3 {
    padding-bottom: 10px;
  }
  section.bncc .heading-content-bncc figure figcaption h2 {
    padding-top: 30px;
    font-size: 24px;
  }
  section.bncc .heading-content-bncc figure figcaption h3 {
    font-size: 16px;
  }
  section.bncc .heading-content-bncc figure figcaption p {
    font-family: "Nova Escola", sans-serif;
    font-size: 12px;
  }
  section.bncc.bncc-conteudo > .container {
    margin-bottom: 0!important;
  }
  section.bncc.bncc-conteudo .content {
    width: 600px;
    float: left;
    margin-top: 30px;
    font-family: 'Lora', serif;
    font-size: 17px;
    line-height: 32px;
    color: #252626;
    font-weight: 400;
    margin-left: 4%;
  }
  body.smartphone section.bncc.bncc-conteudo .content {
    margin: 0 auto;
  }
  section.bncc.bncc-conteudo .content header h3 {
    font-size: 26px;
    line-height: 30px;
    margin: 20px 0;
  }
  section.bncc.bncc-conteudo .content h1,
  section.bncc.bncc-conteudo .content h2,
  section.bncc.bncc-conteudo .content h3,
  section.bncc.bncc-conteudo .content h4,
  section.bncc.bncc-conteudo .content h5,
  section.bncc.bncc-conteudo .content h6 {
    margin-bottom: 25px;
    font-weight: 600;
    color: #001f31;
  }
  section.bncc.bncc-conteudo .content h1 {
    font-size: 24px;
    line-height: 28px;
  }
  section.bncc.bncc-conteudo .content h2 {
    font-size: 23px;
    line-height: 27px;
  }
  section.bncc.bncc-conteudo .content h3 {
    font-size: 22px;
    line-height: 26px;
  }
  section.bncc.bncc-conteudo .content h4 {
    font-size: 21px;
    line-height: 25px;
  }
  section.bncc.bncc-conteudo .content h5 {
    font-size: 20px;
    line-height: 24px;
  }
  section.bncc.bncc-conteudo .content h6 {
    font-size: 19px;
    line-height: 23px;
  }
  section.bncc.bncc-conteudo .content a {
    text-decoration: underline;
  }
  section.bncc.bncc-conteudo .content em,
  section.bncc.bncc-conteudo .content i {
    font-style: italic;
  }
  section.bncc.bncc-conteudo .content strong,
  section.bncc.bncc-conteudo .content b {
    font-weight: 600;
    color: #001f31;
  }
  section.bncc.bncc-conteudo .content p {
    margin-bottom: 25px;
  }
  section.bncc.bncc-conteudo .content ul,
  section.bncc.bncc-conteudo .content ol {
    margin-bottom: 25px;
    padding-left: 25px;
  }
  section.bncc.bncc-conteudo .content ul li,
  section.bncc.bncc-conteudo .content ol li {
    margin-bottom: 10px;
  }
  section.bncc.bncc-conteudo .content ul {
    list-style-type: disc;
  }
  section.bncc.bncc-conteudo .content ol {
    list-style-type: decimal;
  }
  section.bncc.bncc-conteudo .content blockquote {
    position: relative;
    padding: 10px 40px;
    font-size: 24px;
    line-height: 33px;
    color: #001f31;
    font-weight: 600;
    margin: 25px;
    width: 230px;
    text-align: center;
  }
  section.bncc.bncc-conteudo .content blockquote:before,
  section.bncc.bncc-conteudo .content blockquote:after {
    content: "";
    display: block;
    width: 35px;
    height: 30px;
    background: url(../svg/ico-blockquote.svg) no-repeat center center;
    background-size: 35px 30px;
    position: absolute;
  }
  section.bncc.bncc-conteudo .content blockquote:before {
    top: 0;
    left: 0;
  }
  section.bncc.bncc-conteudo .content blockquote:after {
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  section.bncc.bncc-conteudo .content blockquote.blockquote-right {
    float: right;
    margin-right: 0;
  }
  section.bncc.bncc-conteudo .content blockquote.blockquote-left {
    float: left;
    margin-left: 0;
  }
  section.bncc.bncc-conteudo .content blockquote.blockquote-full {
    float: none;
    width: auto;
  }
  section.bncc #sidebar {
    width: 295px;
    float: right;
    padding-top: 30px;
  }
  section.bncc #sidebar .title-list {
    color: #e0004d;
  }
  section.bncc #sidebar > dl {
    margin-bottom: 30px;
    zoom: 1;
  }
  section.bncc #sidebar > dl:before {
    content: '';
    display: block;
  }
  section.bncc #sidebar > dl:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  section.bncc #sidebar > dl > dt {
    font-size: 14px;
    color: #212121;
    font-weight: bold;
    padding-bottom: 15px;
  }
  section.bncc #sidebar > dl > dd {
    position: relative;
  }
  section.bncc #sidebar .rating-share > dd {
    position: relative;
  }
  section.bncc #sidebar .rating-share > dd .actions_social-networks {
    right: auto;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  section.bncc #sidebar .rating-share > dd .rating {
    margin-left: 100px;
  }
  section.bncc #sidebar .download-print dd a {
    display: block;
    background-color: #017fff;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    font-family: 'Merriweather', serif;
    color: #ffffff;
    font-weight: bold;
  }
  section.bncc #sidebar .download-print dd a:before {
    content: "> ";
    color: #2dccd3;
  }
  section.bncc #sidebar .read-related dd {
    background-color: #00287a;
    padding: 25px;
    color: #ffffff;
  }
  section.bncc #sidebar .read-related dd .selo {
    min-height: 62px;
    margin-bottom: 20px;
    font-family: 'Merriweather', serif;
    font-size: 18px;
    line-height: 22px;
  }
  section.bncc #sidebar .read-related dd .selo:before {
    content: "";
    display: block;
    background: url(../svg/title_box_bncc.svg) no-repeat center center;
    background-size: 100% 100%;
    width: 62px;
    height: 62px;
    float: left;
    margin-right: 10px;
  }
  section.bncc #sidebar .read-related dd .selo strong {
    font-weight: bold;
  }
  section.bncc #sidebar .read-related dd ul li {
    border-top: 1px solid #0168dc;
    line-height: 20px;
    padding: 15px 0;
    font-size: 14px;
    font-weight: bold;
  }
  section.bncc #sidebar .read-related dd ul li a:before {
    content: "> ";
  }
  section.bncc.bncc-base-nacional-comum-curricular .heading-subhome-bncc,
  section.bncc.bncc-base-nacional-comum-curricular .heading-content-bncc {
    background-color: #DD004D;
  }
  section.bncc.bncc-base-nacional-comum-curricular .title-list {
    color: #DD004D;
  }
  section.bncc.bncc-competencias-gerais .heading-subhome-bncc,
  section.bncc.bncc-competencias-gerais .heading-content-bncc {
    background-color: #DD004D;
  }
  section.bncc.bncc-competencias-gerais .title-list {
    color: #DD004D;
  }
  section.bncc.bncc-lingua-portuguesa .heading-subhome-bncc,
  section.bncc.bncc-lingua-portuguesa .heading-content-bncc {
    background-color: #44499C;
  }
  section.bncc.bncc-lingua-portuguesa .title-list {
    color: #44499C;
  }
  section.bncc.bncc-matematica .heading-subhome-bncc,
  section.bncc.bncc-matematica .heading-content-bncc {
    background-color: #FF8200;
  }
  section.bncc.bncc-matematica .title-list {
    color: #FF8200;
  }
  section.bncc.bncc-historia .heading-subhome-bncc,
  section.bncc.bncc-historia .heading-content-bncc {
    background-color: #83DBEF;
  }
  section.bncc.bncc-historia .title-list {
    color: #83DBEF;
  }
  section.bncc.bncc-geografia .heading-subhome-bncc,
  section.bncc.bncc-geografia .heading-content-bncc {
    background-color: #00AA13;
  }
  section.bncc.bncc-geografia .title-list {
    color: #00AA13;
  }
  section.bncc.bncc-ciencias .heading-subhome-bncc,
  section.bncc.bncc-ciencias .heading-content-bncc {
    background-color: #FEE900;
  }
  section.bncc.bncc-ciencias .title-list {
    color: #FEE900;
  }
  section.bncc.bncc-arte .heading-subhome-bncc,
  section.bncc.bncc-arte .heading-content-bncc {
    background-color: #2DCCD3;
  }
  section.bncc.bncc-arte .title-list {
    color: #2DCCD3;
  }
  section.bncc.bncc-lingua-estrangeira .heading-subhome-bncc,
  section.bncc.bncc-lingua-estrangeira .heading-content-bncc {
    background-color: #A17BFC;
  }
  section.bncc.bncc-lingua-estrangeira .title-list {
    color: #A17BFC;
  }
  section.bncc.bncc-educacao-infantil .heading-subhome-bncc,
  section.bncc.bncc-educacao-infantil .heading-content-bncc {
    background-color: #2E9EFE;
  }
  section.bncc.bncc-educacao-infantil .title-list {
    color: #2E9EFE;
  }
  section.bncc.bncc-educacao-fisica .heading-subhome-bncc,
  section.bncc.bncc-educacao-fisica .heading-content-bncc {
    background-color: #FE655D;
  }
  section.bncc.bncc-educacao-fisica .title-list {
    color: #FE655D;
  }
  body.smartphone section.bncc .heading-home-bncc {
    background-color: #00287a;
  }
  body.smartphone section.bncc .heading-home-bncc h2,
  body.smartphone section.bncc .heading-home-bncc h3,
  body.smartphone section.bncc .heading-home-bncc nav ul {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  body.smartphone section.bncc .featured-bncc .container {
    margin: 0 15px;
    padding: 1px 0 30px;
  }
  body.smartphone section.bncc .list-item {
    margin-bottom: 45px!important;
  }
  body.smartphone section.bncc .list-item .actions_social-networks {
    top: -30px;
    z-index: 2;
  }
  body.smartphone .bncc-disciplina .content {
    width: 100%;
    float: initial;
  }